/* tslint:disable:no-unused-variable */
import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { By } from '@angular/platform-browser';
import { DebugElement } from '@angular/core';

import { PickDateComponent } from './pick-date.component';

describe('PickDateComponent', () => {
  let component: PickDateComponent<any>;
  let fixture: ComponentFixture<PickDateComponent<any>>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [PickDateComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PickDateComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
